Package org.eclipse.lemminx.services.extensions

## Interface ITypeDefinitionRequest

All Superinterfaces:
  `IPositionRequest`

    public interface ITypeDefinitionRequest
    extends IPositionRequest

Type Definition request API.

### Method Summary

### Methods inherited from interface org.eclipse.lemminx.services.extensions.IPositionRequest

`getComponent, getCurrentAttribute, getCurrentAttributeName, getCurrentTag, getLineIndentInfo, getNode, getOffset, getParentElement, getPosition, getXMLDocument`